<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/empty_image"
        android:layout_width="57dp"
        android:layout_height="56dp"
        android:contentDescription="@null"
        android:scaleType="centerInside"
        tools:src="@mipmap/img_kzt" />

    <TextView
        android:id="@+id/empty_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:textSize="10sp"
        tools:ignore="SmallSp"
        tools:text="暂无值班人员"
        tools:textColor="#FFA2A2A2" />

</LinearLayout>